/* OptiBeam CSS by Maik Lehmann background: #ffffcc url(css1/bg.gif); (css1/streifen.gif) top center repeat-y

Version: 1.0
(FEB 29, 2008)

Screen layout: */

body {
margin: 0 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;
background: #ffffcc url(css1/st1.gif);
}

#wrap {
background: #ffffcc url(css1/st1.gif);
color: #303030;
margin: 0 auto;
width: 1020px;
}

#header {
clear: both;
margin: 20px 0 0 10px;
padding: 0;
height: 45px;
}

#header h1 {
width: 200px;
margin: 20px 0 0 10px;
float: left;
}

#header p {
width: 850px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 20px 0 10px 10px;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
margin: 10px 0 10px 10px;
padding-left: 10px
border: 0;
}

#lang {
clear: left;
float: left;
width: 180px;
margin: 5px 0 10px 10px;
padding: 0;
font-size: 0.8em;
}

#avmenu {
clear: left;
float: left;
width: 180px;
margin: 5px 0 10px 10px;
padding: 0;
font-size: 1.0em;
}

#avmenu ul {	
list-style: none;
width: 180px;
margin: 5px 0 20px 10px;
padding: 0;
font-size: 1.0em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}	

#link32 a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #cc0000;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}

.announce {
margin: 10px 0px 10px 10px;
padding: 5px;
width: 180px;
color: #505050;
background-color: #f4f4f4;
line-height: 1.0em;
}

#extras {
float: right;
width: 1px;
margin: 0 0 1px 10px;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
width: 750px;
margin: 10px 80px 20px 230px;
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 0px;
display:inline;
background: #cccccc;
border: 0px solid #f0f0f0;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
color: #286ea0;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
width: 1000px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}


/* Jede Tabelle und jedes Tabellen Element kann seine eigene Class ID erhalten. Ein Beispiel von meines Site: */

table.standard {
    background-color:#ffffff;
	border-width:1px;
	border-style:inset;
	border-spacing:2px;
	font-size:1em;
	frame:box;
	width:100%;
}


table.standard td,
table.standard th {
    border-style:outset;
	border-width:1px;
	padding:4px;
}

/*
Dummy CSS (without any design),
assuming there is a <div id="id_of_nav">
 around the navigation
*/

#id_of_nav {
}

#id_of_nav ul {
}
#id_of_nav ul li {
}
#id_of_nav ul li a {
}
#id_of_nav ul li a:link,
#id_of_nav ul li a:visited {
}
#id_of_nav ul li a:hover,
#id_of_nav ul li a:active,
#id_of_nav ul li a:focus {
}
/* highlighted current element */
#id_of_nav ul li strong {
}
#id_of_nav ul li strong a {
}

/* second level */
#id_of_nav ul ul {
}
#id_of_nav ul ul li {
}
#id_of_nav ul ul li a {
}
/* and so on ... */